## libbytesize 1.2

=== debian/changelog ===
libbytesize (1.2-3) unstable; urgency=medium

  * Team upload.
  * Add missing python3-six Depends to python3-bytesize (Closes: #896258)
  * Add missing debian/source/format using "3.0 (quilt)"

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Apr 2018 08:51:33 +0200

libbytesize (1.2-2) unstable; urgency=medium

  * Update Vcs-* for the move to salsa.debian.org
  * Bump Standards-Version to 4.1.3. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 25 Mar 2018 23:37:59 +0200

libbytesize (1.2-1) unstable; urgency=medium

  * Team upload

  [ Andreas Henriksson ]
  * Remove myself from uploaders

  [ Michael Biebl ]
  * Fix watch file
  * New upstream version 1.2
  * Use dh_missing --fail-missing instead of dh_install --fail-missing
  * Update Homepage URL
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 12:29:44 +0100

libbytesize (0.10-1) unstable; urgency=medium

  * Initial release. (Closes: #864815)

 -- Martin Pitt <mpitt@debian.org>  Sun, 18 Jun 2017 21:42:55 +0200
