=== debian/control ===
Source: libbytesize
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 10.3),
               dh-python,
               python3:any,
               libpcre3-dev (>= 8.32),
               libgmp-dev,
               libmpfr-dev,
               gettext,
               libpython3-dev,
               libglib2.0-dev,
               gtk-doc-tools
Standards-Version: 4.1.3
Homepage: https://github.com/storaged-project/libbytesize
Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize.git

Package: libbytesize1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for common operations with sizes in bytes
 Many projects need to work with sizes in bytes (be it sizes of storage
 space, memory,...) and all of them need to deal with the same issues
 like:
 .
  * How to get a human-readable string for the given size?
  * How to store the given size so that no significant information is lost?
  * If we store the size in bytes, what if the given size gets over the
    MAXUINT64 value?  How to interpret sizes entered by users according
    to their locale and typing conventions?
  * How to deal with the decimal/binary units (MB vs. MiB) ambiguity?
  .
  This library aims to be as much generally usable as possible, small, fast and
  be easily interfaced from other languages.

Package: libbytesize-dev
Section: libdevel
Architecture: any
Depends: libbytesize1 (= ${binary:Version}), ${misc:Depends}
Description: library for common operations with sizes in bytes - development
 This package ships the header pkg-config files needed for building things
 against the libbytesize library.

Package: python3-bytesize
Section: python
Architecture: any
Depends: libbytesize1 (= ${binary:Version}),
         ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-six
Description: Python 3 bindings for libbytesize
 Many projects need to work with sizes in bytes (be it sizes of storage
 space, memory,...) and all of them need to deal with the same issues
 like:
 .
  * How to get a human-readable string for the given size?
  * How to store the given size so that no significant information is lost?
  * If we store the size in bytes, what if the given size gets over the
    MAXUINT64 value?  How to interpret sizes entered by users according
    to their locale and typing conventions?
  * How to deal with the decimal/binary units (MB vs. MiB) ambiguity?
  .
  This library aims to be as much generally usable as possible, small, fast and
  be easily interfaced from other languages.
  .
  This package contains bindings for libbytesize in Python3.
