=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_test:

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	rm -rf debian/tmp/usr/lib/python2.7/
	dh_install

override_dh_missing:
	dh_missing --fail-missing
