## libbytesize 1.4

=== debian/changelog ===
libbytesize (1.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4
  * Bump Standards-Version to 4.2.0
  * Explicitly enable Python3 support and disable Python2 support.
    We are only providing a python3 package and by not enabling Python2
    support in the first place, we don't have to manually remove any related
    files later on.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Aug 2018 18:56:45 +0200

libbytesize (1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3
  * Bump Standards-Version to 4.1.5

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Jul 2018 22:28:27 +0200
