=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libpython3-dev,
                libglib2.0-dev,
                gtk-doc-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize.git
