=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,15 @@
 %:
 	dh $@ --with python3
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--with-python3 \
+		--without-python2
+
 override_dh_auto_test:
 
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
-	rm -rf debian/tmp/usr/lib/python2.7/
 	dh_install
 
 override_dh_missing:
