## libbytesize 2.1

=== debian/changelog ===
libbytesize (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1
  * Drop obsolete --without-python2 configure flag.
    Python2 support has been removed upstream.
  * Disable tools via --withouth-tools configure switch
    bscalc is a simple bytesize calculator tool which was introduced in
    version 2.0. We don't really need it at this point so avoid the need for
    a new binary package by disabling it.
  * Fix formatting of package description
  * Mark libbytesize1 and libbytesize-dev as Multi-Arch: same
  * Switch from PCRE to PCRE2
  * Bump debhelper compat level to 12.
    Use new debhelper-compat syntax and drop debian/compat.

 -- Michael Biebl <biebl@debian.org>  Wed, 10 Jul 2019 12:41:07 +0200
