=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3:any,
-               libpcre3-dev (>= 8.32),
+               libpcre2-dev,
                libgmp-dev,
                libmpfr-dev,
                gettext,
@@ -21,6 +21,7 @@
 Package: libbytesize1
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for common operations with sizes in bytes
  Many projects need to work with sizes in bytes (be it sizes of storage
@@ -33,13 +34,14 @@
     MAXUINT64 value?  How to interpret sizes entered by users according
     to their locale and typing conventions?
   * How to deal with the decimal/binary units (MB vs. MiB) ambiguity?
-  .
-  This library aims to be as much generally usable as possible, small, fast and
-  be easily interfaced from other languages.
+ .
+ This library aims to be as much generally usable as possible, small, fast and
+ be easily interfaced from other languages.
 
 Package: libbytesize-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libbytesize1 (= ${binary:Version}), ${misc:Depends}
 Description: library for common operations with sizes in bytes - development
  This package ships the header pkg-config files needed for building things
@@ -64,8 +66,8 @@
     MAXUINT64 value?  How to interpret sizes entered by users according
     to their locale and typing conventions?
   * How to deal with the decimal/binary units (MB vs. MiB) ambiguity?
-  .
-  This library aims to be as much generally usable as possible, small, fast and
-  be easily interfaced from other languages.
-  .
-  This package contains bindings for libbytesize in Python3.
+ .
+ This library aims to be as much generally usable as possible, small, fast and
+ be easily interfaced from other languages.
+ .
+ This package contains bindings for libbytesize in Python3.
