## libbytesize 2.2

=== debian/changelog ===
libbytesize (2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2
  * Bump Standards-Version to 4.5.0

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Feb 2020 15:49:31 +0100
