## libbytesize 2.4

=== debian/changelog ===
libbytesize (2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4
  * Bump debhelper-compat to 13

 -- Michael Biebl <biebl@debian.org>  Mon, 03 Aug 2020 09:16:12 +0200

libbytesize (2.3-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jun 2020 00:37:09 +0200

libbytesize (2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3
  * Ship translations in a new package libbytesize-common

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2020 17:07:21 +0200
