=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3:any,
                libpcre2-dev,
@@ -22,7 +22,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libbytesize-common (= ${source:Version})
 Description: library for common operations with sizes in bytes
  Many projects need to work with sizes in bytes (be it sizes of storage
  space, memory,...) and all of them need to deal with the same issues
@@ -38,11 +40,21 @@
  This library aims to be as much generally usable as possible, small, fast and
  be easily interfaced from other languages.
 
+Package: libbytesize-common
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: library for common operations with sizes in bytes - translations
+ This package contains localization files used by libbytesize.
+
 Package: libbytesize-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbytesize1 (= ${binary:Version}), ${misc:Depends}
+Depends: libbytesize1 (= ${binary:Version}),
+         ${misc:Depends}
 Description: library for common operations with sizes in bytes - development
  This package ships the header pkg-config files needed for building things
  against the libbytesize library.
