## libbytesize 2.5

=== debian/changelog ===
libbytesize (2.5-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:58:37 +0000

libbytesize (2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.5
  * Bump Standards-Version to 4.5.1
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Update Source URL in debian/copyright

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Feb 2021 18:01:42 +0100
