=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libbytesize
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -13,7 +14,7 @@
                libpython3-dev,
                libglib2.0-dev,
                gtk-doc-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize.git
