## libbytesize 2.6

=== debian/changelog ===
libbytesize (2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Aug 2021 12:58:36 +0200
