=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-python3 \
-		--without-python2
+		--without-tools
 
 override_dh_auto_test:
