=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/libbytesize-$1\.tar\.gz/ \
  https://github.com/storaged-project/libbytesize/tags .*/(\d\S+)\.tar\.gz
