## libbytesize 2.7

=== debian/changelog ===
libbytesize (2.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use canonical URL in Vcs-Browser.
  * Remove Section on libbytesize1, Section on libbytesize-common that
    duplicate source.

  [ Michael Biebl ]
  * New upstream version 2.7
  * Bump Standards-Version to 4.6.1
  * Drop no longer needed override for dh_missing.
    In compat 13 and later, --fail-missing is the default.
  * Use execute_before instead of override for dh_install
  * Revert "Do not use distutils to get Python library path"
    Otherwise the library path is not set properly with Python 3.10 on Debian.
  * Add a symbols file for libbytesize1
  * Tweak long package description a bit to please lintian

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2022 12:53:58 +0200
