=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libbytesize
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -14,13 +13,12 @@
                libpython3-dev,
                libglib2.0-dev,
                gtk-doc-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
-Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize
 
 Package: libbytesize1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -33,9 +31,9 @@
  .
   * How to get a human-readable string for the given size?
   * How to store the given size so that no significant information is lost?
-  * If we store the size in bytes, what if the given size gets over the
-    MAXUINT64 value?  How to interpret sizes entered by users according
-    to their locale and typing conventions?
+  * How to handle sizes bigger than MAXUINT64?
+  * How to interpret sizes entered by users according to their locale and
+    typing conventions?
   * How to deal with the decimal/binary units (MB vs. MiB) ambiguity?
  .
  This library aims to be as much generally usable as possible, small, fast and
@@ -44,7 +42,6 @@
 Package: libbytesize-common
 Architecture: all
 Multi-Arch: foreign
-Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: library for common operations with sizes in bytes - translations
@@ -75,9 +72,9 @@
  .
   * How to get a human-readable string for the given size?
   * How to store the given size so that no significant information is lost?
-  * If we store the size in bytes, what if the given size gets over the
-    MAXUINT64 value?  How to interpret sizes entered by users according
-    to their locale and typing conventions?
+  * How to handle sizes bigger than MAXUINT64?
+  * How to interpret sizes entered by users according to their locale and
+    typing conventions?
   * How to deal with the decimal/binary units (MB vs. MiB) ambiguity?
  .
  This library aims to be as much generally usable as possible, small, fast and
