=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,5 @@
 
 override_dh_auto_test:
 
-override_dh_install:
+execute_before_dh_install:
 	find debian/tmp -name '*.la' -print -delete
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
-
