## libbytesize 2.9

=== debian/changelog ===
libbytesize (2.9-1ubuntu2) mantic; urgency=medium

  * Fix the autopkgtest to not rely on a file generated by the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Jul 2023 23:36:37 +0200

libbytesize (2.9-1ubuntu1) mantic; urgency=medium

  * debian/control, debian/rules, debian/tests:
    - enable upstream tests during the build and ask autopkgtests

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Jul 2023 16:23:50 +0200

libbytesize (2.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Jul 2023 00:40:56 +0200

libbytesize (2.8-2) unstable; urgency=medium

  * Team upload
  * Use DEB_PYTHON_INSTALL_LAYOUT="deb" to get the correct Python library
    path.
    Instead of reverting back to distutils, set
    DEB_PYTHON_INSTALL_LAYOUT="deb" in debian/rules to get the correct
    sysconfig scheme on Debian.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Jun 2023 02:37:48 +0200

libbytesize (2.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.8
  * Use dh-sequence-python3 Build-Depends to enable the python3 addon
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Jun 2023 19:21:00 +0200
