=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libbytesize
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3:any,
                libpcre2-dev,
                libgmp-dev,
@@ -12,8 +13,13 @@
                gettext,
                libpython3-dev,
                libglib2.0-dev,
-               gtk-doc-tools
-Standards-Version: 4.6.1
+               gtk-doc-tools,
+               python3-six <!nocheck>,
+               locales <!nocheck> | locales-all <!nocheck>,
+               language-pack-gnome-cs-base,
+               language-pack-gnome-en-base,
+               language-pack-gnome-fr-base,
+Standards-Version: 4.6.2
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize
