## libbytesize 2.10

=== debian/changelog ===
libbytesize (2.10-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:01:54 +0200

libbytesize (2.10-1ubuntu1) noble; urgency=medium

  * Resynchronize on Debian, remaining changes
    debian/control, debian/rules, debian/tests:
    - enable upstream tests during the build and ask autopkgtests

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Nov 2023 16:38:29 +0200

libbytesize (2.10-1) unstable; urgency=medium

  * Team upload

  [ Sebastien Bacher ]
  * Set 'Rules-Requires-Root: no' and add whitespaces to descriptions

  [ Michael Biebl ]
  * New upstream version 2.10
  * Request standard CI on salsa.debian.org

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Oct 2023 19:35:50 +0200
