=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize
+Rules-Requires-Root: no
 
 Package: libbytesize1
 Architecture: any
@@ -32,7 +33,7 @@
          libbytesize-common (= ${source:Version})
 Description: library for common operations with sizes in bytes
  Many projects need to work with sizes in bytes (be it sizes of storage
- space, memory,...) and all of them need to deal with the same issues
+ space, memory, ...) and all of them need to deal with the same issues
  like:
  .
   * How to get a human-readable string for the given size?
@@ -73,7 +74,7 @@
          python3-six
 Description: Python 3 bindings for libbytesize
  Many projects need to work with sizes in bytes (be it sizes of storage
- space, memory,...) and all of them need to deal with the same issues
+ space, memory, ...) and all of them need to deal with the same issues
  like:
  .
   * How to get a human-readable string for the given size?
