=== debian/tests/control ===
Test-Command: python3 ./tests/libbytesize_unittest.py; python3 ./tests/libbytesize_unittest.py fr_FR.UTF-8; python3 ./tests/lbs_py_override_unittest.py
Depends: @, python3-six, language-pack-gnome-cs-base, language-pack-gnome-en-base, language-pack-gnome-fr-base
Restrictions: allow-stderr
