## libbytesize 2.11

=== debian/changelog ===
libbytesize (2.11-3) unstable; urgency=medium

  * Team upload
  * Rename debian-branch to debian/latest as per DEP-14
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 20:18:24 +0200

libbytesize (2.11-2) unstable; urgency=medium

  * Team upload

  [ Sebastien Bacher ]
  * enable upstream tests during the build and as autopkgtests

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Feb 2025 13:24:38 +0100

libbytesize (2.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.11

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Aug 2024 19:55:03 +0200

libbytesize (2.10-2) unstable; urgency=medium

  * Team upload
  * Drop extraneous dependency on python3-six from python3-bytesize.
    No longer needed since 2.10. (Closes: #1069013)
  * Bump Standards-Version to 4.7.0

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Apr 2024 12:42:24 +0200
