=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libbytesize
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -14,12 +13,8 @@
                libpython3-dev,
                libglib2.0-dev,
                gtk-doc-tools,
-               python3-six <!nocheck>,
-               locales <!nocheck> | locales-all <!nocheck>,
-               language-pack-gnome-cs-base,
-               language-pack-gnome-en-base,
-               language-pack-gnome-fr-base,
-Standards-Version: 4.6.2
+               locales-all <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize
@@ -71,7 +66,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-six
 Description: Python 3 bindings for libbytesize
  Many projects need to work with sizes in bytes (be it sizes of storage
  space, memory, ...) and all of them need to deal with the same issues
