=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	LC_ALL=C LANG= LANGUAGE= PYTHONPATH=src/python/ LD_LIBRARY_PATH=src/.libs/ ./tests/libbytesize_unittest.sh
+	PYTHONPATH=src/python/ LD_LIBRARY_PATH=src/.libs/ ./tests/libbytesize_unittest.sh
 endif
 
 execute_before_dh_install:
