=== debian/tests/control ===
Tests: unittests
Depends: @, locales-all
Restrictions: allow-stderr
