## libbytesize 2.12

=== debian/changelog ===
libbytesize (2.12-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.12
  * Drop Rules-Requires-Root: no.
    No longer necessary as "no" is now the default.
  * Update debian/copyright.
    Remove reference to the old FSF postal address and refer to
    https://www.gnu.org/licenses/ instead.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Dec 2025 17:45:56 +0100
