=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Homepage: https://github.com/storaged-project/libbytesize
 Vcs-Git: https://salsa.debian.org/utopia-team/libbytesize.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libbytesize
-Rules-Requires-Root: no
 
 Package: libbytesize1
 Architecture: any
